.wherere-you-from {
  width: 375px;
  border-radius: 4px;
  border: 1px solid #d5d5d5;
  position: absolute;
  top: 54px;
  background-color: white;
  left: 0;
  box-sizing: border-box;
  z-index: 203;
  padding: 27px 33px 24px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translate(0, -20px);
  -ms-transform: translate(0, -20px);
  transform: translate(0, -20px);
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0.2s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
}

.wherere-you-from::before, .wherere-you-from::after {
  content: '';
  border-left: 7px inset transparent;
  border-right: 7px inset transparent;
  border-bottom: 10px solid #d5d5d5;
  position: absolute;
  left: 175px;
  top: -10px;
}

.wherere-you-from::after {
  border-bottom-color: white;
  top: -9px;
}

.wherere-you-from_visible {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, -webkit-transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s;
  transition: opacity 0.2s linear 0s, visibility 0s linear 0s, transform 0.2s linear 0s, -webkit-transform 0.2s linear 0s;
}

.wherere-you-from__city {
  font-size: 18px;
  margin-bottom: 17px;
}

.wherere-you-from__buttons {
  margin-bottom: 24px;
}

.wherere-you-from__button {
  width: auto !important;
  margin-right: 41px !important;
  padding: 0 35px !important;
}

.wherere-you-from__not {
  font-size: 15px;
  display: inline-block;
}

.wherere-you-from__rem {
  font-size: 13px;
  color: #999999;
}

.city-selector {
  width: 16.66667%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 13px;
  position: relative;
}

.city-selector__button {
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  color: black;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  position: relative;
}

.city-selector__title {
  display: inline-block;
  border-bottom: 1px dashed #c3c3c3;
  vertical-align: middle;
  font-size: 13px;
}

.city-selector__icon {
  display: inline-block;
  color: #8dca2e;
  vertical-align: middle;
  font-size: 16px;
}

.wherere-you__close {
  position: absolute;
  right: 17px;
  top: 16px;
  font-size: 16px;
  cursor: pointer;
}

.ui-widget.ui-autocomplete {
  border: 1px solid #23b6d6;
}

.ui-autocomplete .ui-state-active {
  background: #23b6d6;
  border: 1px solid #23b6d6;
}

.ui-autocomplete .ui-menu-item {
  background: #fff;
}

.city-selector {
  position: relative;
  font-size: 13px;
}